---
apiVersion: route.openshift.io/v1
items:
- apiVersion: route.openshift.io/v1
  kind: Route
  metadata:
    creationTimestamp: "2020-05-26T09:44:55Z"
    labels:
      app: oauth-openshift
    managedFields:
    - apiVersion: route.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:host: {}
          f:port:
            .: {}
            f:targetPort: {}
          f:tls:
            .: {}
            f:insecureEdgeTerminationPolicy: {}
            f:termination: {}
          f:to:
            f:kind: {}
            f:name: {}
            f:weight: {}
          f:wildcardPolicy: {}
      manager: authentication-operator
      operation: Update
      time: "2020-05-26T09:44:55Z"
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "9047"
    selfLink: /apis/route.openshift.io/v1/namespaces/openshift-authentication/routes/oauth-openshift
    uid: 1b2e4544-e5e2-4dc7-85b8-c86444e65ae1
  spec:
    host: oauth-openshift.apps.skumari-gcp.gcp.devcluster.openshift.com
    port:
      targetPort: 6443
    tls:
      insecureEdgeTerminationPolicy: Redirect
      termination: passthrough
    to:
      kind: Service
      name: oauth-openshift
      weight: 100
    wildcardPolicy: None
  status: {}
kind: RouteList
metadata:
  resourceVersion: "55728"
  selfLink: /apis/route.openshift.io/v1/namespaces/openshift-authentication/routes
